@charset "utf-8";

/*@MEDIA
****************************************************/
/*Auflösung 320px*/
@media screen and (min-width: 0px) and (max-width: 767px){
	#logo {
		width: 247px;
		margin-top: 18px
	}

	#logo img {
		width: 247px;	
	}

	.flexslider .slides img {
		width: 100%;
	}

	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next, .flexslider .captionwrapper.wsflexslider-alignright, .flexslider .caption, #copyright {
		display: none;
	}

	.flexslider .captiontitle, .flexslider .captiontext p {
		display: none;
		font-size: 1.5em;
	}

	#container_menu {
		width: 100%;
		height: 106px;
		background: url("../images/menu_320.png");
	}

	.content_fce_wrap, .content_fce {
		width: 95%;
	}

	#kachel {
		width: 315px;
	}

	.kacehl_fce_wrap img {
	    height: 308px;
	    width: 308px;
	}

	.kacehl_fce_wrap h2 {
		width: 260px;
	    font-size: 30pt;
	    line-height: 40pt;
		margin-top: 40px;
		margin-bottom: 0px;
	}

	.kachel_text .bodytext, .kacehl_fce_wrap .bodytext a {
		width: 281px;
		font-size: 12pt;
	}

	.kachel_text_download .bodytext, .kachel_text .bodytext {
		margin-top: 180px;
		padding-left: 15px;
	}

	#footer {
		float: left;
		width: 100%;
	}

	#footer_menu, #news {
		float: left;
		width: 300px;
		margin-left: 10px;
		margin-right: 10px;
	}

	#footer_menu li {
   		float: left;
    	width: 148px;
	}

	.csc-frame-indent {
		width: 95%;
		margin: auto;
	}

}



/*Auflösung 1024px*/
@media screen and (min-width: 768px) and (max-width: 1360px) {
	#content h2 {
		font-size: 17pt;
	}

	body {
	   	font-size: 9pt;
	}

	#call {
		width: 199px;
	}

	#logo {
		width: 251px;
	}

	#logo img {
		width: 251px;
	}

	#menu {
		width: 623px;
	}

	#menu a {
		height: 59px;
		padding-top: 39px;
	}

	#container_menu {
		height: 120px;
		background: url("../images/menu_960.png");
	}

	.flexslider .captionwrapper.wsflexslider-alignright {
		left: 41%;
	}

	.flexslider .captionwrapper.wsflexslider-alignright {
		width: 600px;
	}

	#kachel {
		width: 990px;
	}

	.kacehl_fce_wrap img {
	    height: 235px;
	    width: 235px;
	}

	.kacehl_fce_wrap h2 {
		width: 196px;
		font-size: 20pt;
		line-height: 21pt;
		margin-top: 40px;
		margin-bottom: 0px;
	}

	.kachel_text .bodytext, .kacehl_fce_wrap .bodytext a {
		width: 196px;
		font-size: 10pt;
	}

	.kachel_text_download .bodytext, .kachel_text .bodytext {
		margin-top: 100px;
		padding-left: 15px;
	}

}


@media screen and (min-width: 1061px) and (max-width: 1360px) {

	.flexslider .captiontitle {
		font-size: 3em;
	}

	.flexslider .captiontext p {
		font-size: 2em;
	}
}


@media screen and (min-width: 768px) and (max-width:1160px) {
	.flexslider .captiontitle {
		font-size: 2.5em;
	}

	.flexslider .captiontext p {
		font-size: 1.5em;
	}
}